Crate yup-oauth2

Dependencies

(16 total, 7 up-to-date, 9 outdated)

CrateRequiredLatestStatus
base64^0.100.11.0out of date
chrono^0.40.4.10up to date
futures^0.10.3.4out of date
http^0.10.2.0out of date
hyper^0.120.13.2out of date
hyper-rustls^0.160.19.1out of date
itertools^0.80.8.2up to date
log^0.30.4.8out of date
rustls^0.150.16.0out of date
serde^1.01.0.104up to date
serde_derive^1.01.0.104up to date
serde_json^1.01.0.48up to date
tokio^0.10.2.11out of date
tokio-threadpool^0.10.1.18up to date
tokio-timer^0.20.2.13up to date
url^12.1.1out of date

Dev dependencies

(5 total, 2 up-to-date, 3 outdated)

CrateRequiredLatestStatus
env_logger^0.60.7.1out of date
getopts^0.20.2.21up to date
mockito^0.170.23.1out of date
open^1.11.3.4up to date
yup-hyper-mock^3.144.0.0out of date